/* Colors */
/* Functions */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rg-VQ.ttf) format('truetype');
}
body {
  font-family: 'Open Sans', sans-serif;
}
body.modal-opened {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
}
img.img-responsive {
  max-width: 100%;
  height: auto;
}
.btn {
  font-size: 16px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 0 50px;
  height: 50px;
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-primary {
  background-color: #003f68;
  color: #fff;
}
.btn-primary:hover {
  background-color: #1981a2;
}
.btn-secondary {
  box-shadow: inset 0 0 0 1px #003f68;
  color: #003f68;
}
.btn-secondary:hover {
  box-shadow: inset 0 0 0 30px #003f68;
  color: #fff;
}
.whatsappFixed {
  position: fixed;
  top: 50%;
  z-index: 999999;
  background: rgba(29, 177, 84, 0.96);
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
}
.whatsappFixed a {
  color: #fff;
  font-size: 38px;
}
.sl-wrapper {
  z-index: 100060 !important;
}
.mContact {
  display: none;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 99999999;
  border: none !important;
}
.mContact .col-md-6 {
  width: 50% !important;
  float: left;
  padding: 7px !important;
}
.mContact .col-md-6 a {
  padding: 10px;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.mContact .col-md-6 span {
  font-weight: bold;
  padding: 5px;
  position: relative;
  font-size: 15px;
}
.mContact .col-md-6 i {
  font-size: 27px;
  margin-right: 5px;
}
.mContact .wp {
  background: #55cd6c;
}
.mContact .tl {
  background: #171717;
}
#side-menu {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99999999;
}
#side-menu #side-menu--backdrop {
  background-color: rgba(0, 63, 104, 0.5);
  backdrop-filter: blur(2px);
  flex: 1;
  width: 100%;
  height: 100%;
}
#side-menu #side-menu--content {
  width: 300px;
  background-color: #fff;
  box-shadow: -3px 0 10px 0 #00000026;
  margin-left: -300px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content.in {
  margin-left: 0;
}
#side-menu #side-menu--content .smc-header {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
  border-bottom: 1px solid #eee;
  color: #000;
}
#side-menu #side-menu--content .smc-header span {
  font-size: 13px;
  letter-spacing: -0.26px;
  margin-right: 11px;
}
#side-menu #side-menu--content .smc-header i.icon {
  font-size: 20px;
}
#side-menu #side-menu--content ul li {
  border-bottom: 1px solid #eee9e5;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content ul li:hover,
#side-menu #side-menu--content ul li.current_page_item {
  background-color: #eee;
}
#side-menu #side-menu--content ul li a {
  display: flex;
  align-items: center;
  height: 45px;
  padding: 0 20px;
  color: #003f68;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: -0.3px;
  text-transform: uppercase;
  position: relative;
}
#side-menu #side-menu--content ul li a:before {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 9px;
  margin-right: 10px;
}
#side-menu #side-menu--content ul li a i[class*="fa-"] {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#side-menu #side-menu--content ul li a i[class*="fa-"][class*="facebook"] {
  background-color: #3b5998;
}
#side-menu #side-menu--content ul li a i[class*="fa-"][class*="twitter"] {
  background-color: #00c1ff;
}
#side-menu #side-menu--content ul li a i[class*="fa-"][class*="instagram"] {
  background: #f09433;
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}
#side-menu #side-menu--content ul li a i[class*="fa-"][class*="youtube"] {
  background-color: #cc181f;
}
#side-menu #side-menu--content ul {
  display: block;
  border: none;
  margin: 0;
  padding: 0;
}
#side-menu #side-menu--content ul li a {
  color: #333740 !important;
  border: none;
  font-size: 14px;
  border-bottom: 1px solid rgba(210, 210, 210, 0.17);
  line-height: 45px !important;
  padding-left: 8px;
  display: block;
  letter-spacing: -0.5px;
  padding: 0 10px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content ul li a i {
  margin-right: 10px;
}
#side-menu #side-menu--content ul li a:hover {
  background-color: #dcdcdc;
  color: #000 !important;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content ul li ul {
  background: none !important;
  max-height: 0 !important;
  overflow: hidden;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content ul li ul li a {
  position: relative;
  padding-left: 25px !important;
}
#side-menu #side-menu--content ul li ul li a:before {
  content: "\f105";
  font-family: 'Font Awesome\ 5 Free';
  font-weight: bold;
  position: absolute;
  left: 12px;
  top: 0;
  line-height: 46px;
  width: 40px;
  height: 46px;
  display: block;
  color: #000000;
}
#side-menu #side-menu--content ul li ul li ul li a {
  position: relative;
  padding-left: 45px !important;
}
#side-menu #side-menu--content ul li ul li ul li a:before {
  left: 22px;
}
#side-menu #side-menu--content ul li.opened > a {
  background-color: #dcdcdc;
}
#side-menu #side-menu--content ul li.opened > ul {
  max-height: 1000px !important;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content ul li.menu-item-has-children a {
  position: relative;
  overflow: hidden;
}
#side-menu #side-menu--content ul li.menu-item-has-children > a:after {
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  width: 46px;
  height: 100%;
  text-align: center;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  content: "\f107";
  font-family: 'Font Awesome\ 5 Free';
  font-weight: bold;
  background: #000000;
}
#side-menu #side-menu--content ul li.menu-item-has-children.opened > a:after {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu #side-menu--content .social-header {
  display: flex;
  align-items: center;
  padding-left: 20px;
  height: 28px;
  background-color: #eee;
  color: #000;
  font-size: 13px;
  border-bottom: 1px solid #eee9e5;
}
#header {
  position: relative;
  z-index: 999;
}
#header .container {
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 1200px) {
  #header .container {
    width: 1694px;
    max-width: 90%;
  }
}
#header #header--top {
  background-color: #003f68;
}
#header #header--top .container {
  height: 60px;
  justify-content: space-between;
}
#header #header--top .left,
#header #header--top .right {
  display: flex;
  align-items: center;
}
#header #header--top .left a,
#header #header--top .right a {
  color: #fff;
}
#header #header--top .left a {
  margin-right: 40px;
  display: flex;
  align-items: center;
}
#header #header--top .left a:last-child {
  margin-right: 0;
}
#header #header--top .left a span.icon {
  font-size: 24px;
  margin-right: 15px;
}
#header #header--top .left a span.label {
  font-size: 16px;
}
#header #header--top .right a {
  font-size: 27px;
  margin-left: 50px;
}
#header #header--top .right a:first-child {
  margin-left: 0;
}
#header #header--bottom .container {
  height: 80px;
  justify-content: space-between;
}
#header #header--bottom .logo img {
  height: 44px;
  width: auto;
}
#header #header--bottom .menu ul {
  display: flex;
}
#header #header--bottom .menu ul li {
  position: relative;
  padding-right: 30px;
  margin-right: 30px;
}
#header #header--bottom .menu ul li:hover ul.sub-menu {
  display: block;
}
#header #header--bottom .menu ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
#header #header--bottom .menu ul li:last-child:after {
  display: none;
}
#header #header--bottom .menu ul li:after {
  content: " ";
  width: 1px;
  height: 20px;
  background-color: #003f68;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#header #header--bottom .menu ul li a {
  font-size: 16px;
  font-weight: 700;
  color: #003f68;
  padding: 8px 10px;
  position: relative;
}
#header #header--bottom .menu ul li a:hover:before {
  width: 100%;
}
#header #header--bottom .menu ul li a:before {
  content: " ";
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #003f68;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#header #header--bottom .menu ul li ul.sub-menu {
  display: none;
  position: absolute;
  top: calc(100% + 10px);
  left: -30px;
  background: #fff;
  min-width: 200px;
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  padding: 15px 10px;
}
#header #header--bottom .menu ul li ul.sub-menu li {
  width: 100%;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
  padding: 0;
}
#header #header--bottom .menu ul li ul.sub-menu li:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
#header #header--bottom .menu ul li ul.sub-menu li:after {
  display: none;
}
#header #header--bottom .menu ul li ul.sub-menu li a {
  display: block;
  font-size: 15px;
  white-space: nowrap;
}
#header #header--bottom .menu ul li ul.sub-menu li a:before {
  display: none;
}
#header #header--bottom #header--mobile-hamburger-menu {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  flex-direction: column;
  padding: 10px;
  width: 40px;
  height: 36px;
  border: 1px solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu {
  position: relative;
  transform: translateY(7px);
  background: #003f68;
  transition: all 0ms 300ms;
  width: 20px;
  height: 2px;
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu.animate {
  background: rgba(255, 255, 255, 0);
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu.animate.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu.animate.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu:after,
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu:before {
  width: 20px;
  height: 2px;
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 7px;
  background: #003f68;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
#header #header--bottom #header--mobile-hamburger-menu .hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  background: #003f68;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
#header #header--bottom .languages {
  position: relative;
}
#header #header--bottom .languages:hover .lang-current {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
#header #header--bottom .languages:hover ul.lang-list {
  opacity: 1;
  transform: translateY(0);
}
#header #header--bottom .languages .lang-current {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border: 1px solid #dcdcdc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
#header #header--bottom .languages .lang-current span.flag {
  margin-right: 15px;
}
#header #header--bottom .languages .lang-current span.name {
  font-size: 16px;
  color: #003f68;
}
#header #header--bottom .languages ul.lang-list {
  border: solid #dcdcdc;
  background-color: #fff;
  border-width: 0 1px 1px;
  position: absolute;
  top: 100%;
  transform: translateY(-50px);
  opacity: 0;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#header #header--bottom .languages ul.lang-list li {
  border-bottom: 1px solid #dcdcdc;
}
#header #header--bottom .languages ul.lang-list li:last-child {
  border-bottom: none;
}
#header #header--bottom .languages ul.lang-list li a {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#header #header--bottom .languages ul.lang-list li a:hover {
  box-shadow: inset 0 0 0 40px #f1f1f1;
}
#header #header--bottom .languages ul.lang-list li a span.flag {
  margin-right: 15px;
}
#header #header--bottom .languages ul.lang-list li a span.name {
  font-size: 16px;
  color: #003f68;
}
#slider {
  position: relative;
}
#slider .slider-form {
  --gutter-x2: -10px;
  --gutter-x: 10px;
  padding: 10px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background: #ffffff;
  background: radial-gradient(circle, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
#slider .slider-form .title {
  font-size: 38px;
  color: #003f68;
  text-align: center;
  margin-bottom: 5px;
  font-weight: 700;
}
#slider .slider-form .desc {
  font-size: 24px;
  color: #1981a2;
  text-align: center;
  margin-bottom: 15px;
}
#slider .slider-form input.form-control {
  width: 100%;
  height: 50px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 0 25px;
  font-size: 16px;
  color: #003f68;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#slider .slider-form input.form-control:hover {
  border-color: #1981a2;
}
#slider .slider-form input.form-control:focus {
  border-color: #003f68;
}
#slider .slider-form .col-12 {
  margin-bottom: 10px;
}
#slider .slider-form .col-12:last-child {
  margin-bottom: 0;
}
.section-common {
  margin: 100px 0;
}
.section-common.grey-bg {
  background-color: #eee;
  padding: 100px 0;
}
.section-common .s-title {
  color: #003f68;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.3;
  padding-bottom: 25px;
  margin-bottom: 100px;
  position: relative;
  text-align: center;
}
.section-common .s-title:after {
  content: " ";
  width: 90px;
  height: 1px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background-color: #003f68;
}
.section-common .list-nav-prev,
.section-common .list-nav-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 50px;
  cursor: pointer;
  z-index: 9;
  color: #003f68;
}
.section-common .list-nav-prev {
  left: 0;
}
.section-common .list-nav-next {
  right: 0;
}
#section-about {
  --gutter-x2: -20px;
  --gutter-x: 20px;
}
#section-about .title {
  font-size: 38px;
  color: #003f68;
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1.5;
}
#section-about .desc {
  margin-bottom: 50px;
}
#section-about .desc p {
  margin: 15px 0;
  font-size: 16px;
  color: #1d1d1d;
  line-height: 1.5;
}
#section-tab .tab-nav {
  border: 2px solid #eeeeee;
  padding: 0 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
#section-tab .tab-nav ul {
  display: flex;
}
#section-tab .tab-nav ul li {
  flex: 1;
  position: relative;
  padding: 0 20px;
}
#section-tab .tab-nav ul li:last-child:after {
  display: none;
}
#section-tab .tab-nav ul li:after {
  content: " ";
  width: 1px;
  background-color: #eee;
  position: absolute;
  right: 0;
  top: 30px;
  bottom: 30px;
}
#section-tab .tab-nav ul li a.nav {
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  padding: 30px 20px;
  background-color: #fff;
  box-shadow: inset 0 0 0 0 #eee;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
#section-tab .tab-nav ul li a.nav.active {
  transform: translateY(-25px);
  box-shadow: inset 0 0 0 3px #eee;
}
#section-tab .tab-nav ul li a.nav.active:after,
#section-tab .tab-nav ul li a.nav:hover:after {
  width: 40%;
}
#section-tab .tab-nav ul li a.nav:after {
  content: " ";
  background-color: #003f68;
  height: 1px;
  width: 0;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#section-tab .tab-nav ul li a.nav span.icon {
  margin-bottom: 10px;
}
#section-tab .tab-nav ul li a.nav span.label {
  font-size: 20px;
  color: #003f68;
  text-align: center;
  line-height: 1.2;
}
#section-tab .tab-content {
  border: solid #eeeeee;
  border-width: 0 2px 2px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  margin-top: -10px;
}
#section-tab .tab-content .tab {
  padding: 70px 50px 30px;
  display: none;
}
#section-tab .tab-content .tab.in {
  display: block;
}
#section-tab .tab-content .tab .title {
  font-size: 30px;
  font-weight: 700;
  color: #003f68;
}
#section-tab .tab-content .tab .desc p {
  font-size: 16px;
  line-height: 1.4;
  color: #003f68;
  margin: 25px 0;
}
#section-price-table {
  margin-bottom: 120px;
}
#section-price-table .s-title {
  margin-bottom: 145px;
}
#section-price-table .container {
  position: relative;
}
#section-price-table .spt-row.owl-loaded + .carousel-nav {
  display: flex;
}
#section-price-table .spt-row + .carousel-nav,
#section-price-table .spt-row .owl-nav {
  display: none;
}
#section-price-table .table-item {
  background-color: #f5f5f5;
  border: 2px solid #dcdcdc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 40px;
}
#section-price-table .table-item:nth-child(1) {
  border-right-width: 0;
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  -ms-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;
  padding-right: 60px;
}
#section-price-table .table-item:nth-child(2) {
  border: none;
  background-color: #003f68;
  transform: scale(1.1);
  position: relative;
  z-index: 3;
}
#section-price-table .table-item:nth-child(2) .title {
  color: #fff;
}
#section-price-table .table-item:nth-child(2) ul li {
  color: #fff;
}
#section-price-table .table-item:nth-child(2) .cta a.link {
  border: 1px solid #fff;
}
#section-price-table .table-item:nth-child(3) {
  border-left-width: 0;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  -ms-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  padding-left: 60px;
}
#section-price-table .table-item .title {
  font-size: 33px;
  color: #000;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}
#section-price-table .table-item ul {
  margin: 0 0 50px 20px;
  list-style-type: disc;
}
#section-price-table .table-item ul li {
  font-size: 14px;
  color: #000;
  font-weight: 700;
  line-height: 1.4;
  margin: 5px 0;
}
#section-price-table .table-item .cta {
  --gutter-x2: -12px;
  --gutter-x: 12px;
}
#section-price-table .table-item .cta a.link {
  background-color: #003f68;
  color: #fff;
  height: 48px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#section-price-table .table-item .cta a.link:hover {
  background-color: #1981a2;
}
#section-price-table .table-item .cta a.link .fab,
#section-price-table .table-item .cta a.link .far {
  font-size: 25px;
}
#section-faq {
  background: url('../../imgs/section-faq-bg.png') no-repeat center;
  padding: 80px 0;
  background-size: cover;
  --gutter-x2: -14px;
  --gutter-x: 14px;
}
#section-faq .title {
  font-size: 74px;
  color: #003f68;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}
#section-faq .desc {
  font-size: 20px;
  color: #003f68;
  text-align: center;
  margin-bottom: 60px;
}
#section-faq .col-md-6 {
  margin-bottom: 20px;
}
#section-faq .col-md-6:nth-last-child(1),
#section-faq .col-md-6:nth-last-child(2) {
  margin-bottom: 0;
}
#section-faq .faq-item {
  background-color: #fff;
  padding: 35px;
  border: 2px solid #dcdcdc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
#section-faq .faq-item .faq-title {
  font-size: 18px;
  color: #003f68;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 15px;
}
#section-faq .faq-item .faq-desc {
  font-size: 14px;
  color: #000;
  line-height: 1.4;
  margin-bottom: 15px;
}
#section-faq .faq-item .faq-link {
  font-size: 14px;
  color: #003f68;
  font-weight: 700;
}
#section-faq a.see-all {
  background-color: #003f68;
  color: #fff;
  font-size: 35px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#section-faq a.see-all:hover {
  background-color: #1981a2;
}
#section-faq a.see-all span {
  transform: rotate(90deg);
  text-align: center;
  line-height: 1.3;
  white-space: nowrap;
}
#section-before-after .before-after-carousel,
#section-videos .before-after-carousel {
  position: relative;
  padding: 0 60px;
}
#section-before-after .before-after-carousel .owl-stage-outer,
#section-videos .before-after-carousel .owl-stage-outer {
  padding: 35px 0;
}
#section-before-after .before-after-carousel .owl-item,
#section-videos .before-after-carousel .owl-item {
  transform: scale(1);
  position: relative;
  z-index: 1;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#section-before-after .before-after-carousel .owl-item.center,
#section-videos .before-after-carousel .owl-item.center {
  transform: scale(1.2);
  z-index: 2;
}
#section-before-after .before-after-carousel .owl-item a.link,
#section-videos .before-after-carousel .owl-item a.link {
  display: block;
  position: relative;
}
#section-before-after .before-after-carousel .owl-item a.link i,
#section-videos .before-after-carousel .owl-item a.link i {
  position: absolute;
  color: #003f68;
  font-size: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-testimonials {
  padding: 100px 0;
}
#section-testimonials .s-title {
  margin-bottom: 40px;
}
#section-testimonials .testimonials-owl {
  position: relative;
  padding: 0 60px;
}
#section-testimonials .testimonials-owl .owl-item .item {
  background-color: #fff;
  padding: 40px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #dcdcdc;
  text-align: center;
}
#section-testimonials .testimonials-owl .owl-item .author {
  font-size: 24px;
  font-weight: 700;
  color: #003f68;
  margin-bottom: 15px;
}
#section-testimonials .testimonials-owl .owl-item .stars {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
  color: #ffc600;
}
#section-testimonials .testimonials-owl .owl-item .stars i {
  margin: 0 5px;
  font-size: 25px;
}
#section-testimonials .testimonials-owl .owl-item .comment {
  font-size: 14px;
  line-height: 1.4;
}
#headline {
  padding: 60px 0;
  background-color: #eee;
  text-align: center;
}
#headline .page-title {
  font-size: 50px;
  font-weight: 700;
  color: #003f68;
  margin-bottom: 20px;
}
#headline .breadcrumb ul {
  display: flex;
  justify-content: center;
}
#headline .breadcrumb ul li {
  position: relative;
}
#headline .breadcrumb ul li:last-child:after {
  display: none;
}
#headline .breadcrumb ul li:after {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 12px;
  color: #6c6c6c;
}
#headline .breadcrumb ul li a {
  font-size: 15px;
  color: #6c6c6c;
  padding: 0 20px;
}
#post-header-nav {
  border-bottom: 1px solid #eee;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0);
  background-color: #fff;
  z-index: 999;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-header-nav.fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}
#post-header-nav.fixed .row {
  padding-right: 0;
}
#post-header-nav .row {
  padding-right: 360px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-header-nav .row .col {
  padding: 20px 0;
  display: flex;
  flex-flow: column;
  align-items: center;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#post-header-nav .row .col:hover {
  box-shadow: inset 0 -1px 0 0 #003f68;
}
#post-header-nav .row .col.active {
  box-shadow: inset 0 -5px 0 0 #003f68;
}
#post-header-nav .row .col img {
  margin-bottom: 15px;
  width: 50px;
  height: 50px;
  object-fit: contain;
}
#post-header-nav .row .col span {
  font-size: 16px;
  color: #000;
  padding: 0 10px;
  text-align: center;
}
#post-header {
  --padding-top: 0;
  padding-top: var(--padding-top);
}
#post-header .left {
  margin-top: 20px;
  margin-right: 20px;
}
#post-header .left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#post-header .right {
  width: 360px;
  margin-top: -130px;
}
#post-header .right .contact-form {
  width: 100%;
  margin-bottom: 10px;
  padding: 25px 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  background-color: #003f68;
  display: flex;
  flex-flow: column;
  align-items: center;
}
#post-header .right .contact-form .form-title {
  font-size: 30px;
  color: #fff;
  margin-bottom: 25px;
  text-align: center;
}
#post-header .right .contact-form p {
  margin-bottom: 20px;
  width: 100%;
}
#post-header .right .contact-form label {
  font-size: 16px;
  color: #fff;
}
#post-header .right .contact-form .form-control-wrap {
  display: block;
  margin-top: 10px;
}
#post-header .right .contact-form .form-control {
  border: none;
  height: 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  padding: 0 15px;
  color: #000;
  font-size: 15px;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}
#post-header .right .contact-form textarea.form-control {
  padding: 10px 15px;
  height: 65px;
}
#post-header .right .contact-form button {
  border: 1px solid #fff;
  color: #fff;
  background-color: #003f68;
  height: 40px;
  cursor: pointer;
}
#post-header .right .info-group {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 15px 30px;
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #ddd;
}
#post-header .right .info-group:last-child {
  margin-bottom: 0;
}
#post-header .right .info-group.whatsapp {
  background-color: #3bc039;
}
#post-header .right .info-group.phone {
  background-color: #003f68;
}
#post-header .right .info-group.instagram {
  background: #f09433;
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}
#post-header .right .info-group .icon {
  margin-right: 30px;
  font-size: 30px;
}
#post-header .right .info-group .label {
  flex: 1;
  line-height: 1.2;
  font-size: 15px;
}
#post-header .right .info-group a {
  color: #fff;
}
#section-single-about.home-content {
  padding-bottom: 100px;
  overflow: hidden;
}
#section-single-about.home-content .container {
  position: relative;
  height: var(--height);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#section-single-about.home-content.opened .read-more-cta {
  display: none;
}
#section-single-about.home-content .read-more-cta {
  display: block;
  font-weight: 700;
  margin-top: 15px;
  position: absolute;
  left: 0;
  bottom: -100px;
  width: 100%;
  z-index: 9;
  cursor: pointer;
  padding: 10px 0;
}
#section-single-about.home-content .read-more-cta:before,
#section-single-about.home-content .read-more-cta:after {
  content: " ";
  position: absolute;
  left: 0;
  right: 0;
  height: 70px;
  bottom: 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: rgba(255, 255, 255, 0);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#section-single-about.home-content .read-more-cta:after {
  height: 30px;
  bottom: 0;
  background-color: #fff;
}
#section-single-about.home-content .read-more-cta span {
  position: relative;
  z-index: 1;
}
#section-single-about p {
  font-size: 16px;
  line-height: 1.8;
  color: #000;
  margin: 10px 0;
}
#section-single-about h1,
#section-single-about h2,
#section-single-about h3 {
  font-size: 30px;
  font-weight: 700;
  color: #003f68;
  margin: 20px 0 15px;
}
#section-summary {
  padding: 60px 0 40px;
  background-color: #003f68;
  --gutter-x2: -14px;
  --gutter-x: 14px;
}
#section-summary .s-title {
  color: #fff;
  margin-bottom: 50px;
}
#section-summary [class*="col-"] {
  margin-bottom: 20px;
}
#section-summary .card {
  background-color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 0 20px;
  height: 90px;
  display: flex;
  align-items: center;
}
#section-summary .card .icon {
  margin-right: 20px;
}
#section-summary .card .label {
  flex: 1;
  font-size: 16px;
  line-height: 1.3;
}
#section-summary .card .label .name {
  color: #000;
  font-weight: 700;
}
#section-summary .card .label .desc {
  color: #003f68;
}
#section-single-faq .faq-list .faq-item {
  margin-bottom: 15px;
}
#section-single-faq .faq-list .faq-item:last-child {
  margin-bottom: 0;
}
#section-single-faq .faq-list .faq-item.active .faq-title:after {
  content: "\f068";
}
#section-single-faq .faq-list .faq-item .faq-title {
  padding: 30px 45px;
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  border: 2px solid #eee;
  display: flex;
  justify-content: space-between;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#section-single-faq .faq-list .faq-item .faq-title:after {
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
#section-single-faq .faq-list .faq-item .faq-content {
  display: none;
  padding: 30px 45px 25px;
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  border: solid #eee;
  border-width: 0 2px 2px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  margin-top: -5px;
}
#section-other-treatments .treatment-list {
  padding: 0 60px;
  position: relative;
}
#section-other-treatments .treatment-list .owl-stage-outer {
  padding: 35px 0;
}
#section-other-treatments .treatment-list .t-item {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #eee;
}
#section-other-treatments .treatment-list .t-item .t-thumb {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#section-other-treatments .treatment-list .t-item .t-title {
  padding: 20px 25px 0;
  font-size: 16px;
  color: #003f68;
  line-height: 1.4;
}
#section-other-treatments .treatment-list .t-item .t-desc {
  padding: 20px 25px 0;
  line-height: 1.3;
  font-size: 14px;
  color: #000;
}
#section-other-treatments .treatment-list .t-item .t-desc p {
  height: 72px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#section-other-treatments .treatment-list .t-item a.t-link {
  padding: 20px 25px;
  font-size: 14px;
  color: #003f68;
  font-weight: 700;
  display: inline-block;
}
#section-other-treatments .treatment-list .t-item a.t-link i.fas {
  font-size: 11px;
  margin-left: 5px;
}
#footer {
  --gutter-x2: 0;
  --gutter-x: 80px;
  padding: 140px 0;
  background-color: #003f68;
}
#footer .col-12 {
  border-right: 2px solid #fff;
}
#footer .col-12:last-child {
  border-right: none;
}
#footer .col-12 a.footer-logo {
  display: inline-block;
  margin-bottom: 30px;
}
#footer .col-12 .footer-desc p {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  margin: 10px 0;
}
#footer .col-12 .footer-desc a {
  color: #fff;
}
#footer .col-12 .footer-awards {
  margin-top: 20px;
}
#footer .col-12 .f-title {
  font-size: 25px;
  color: #fff;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
#footer .col-12 .f-title:after {
  content: " ";
  width: 100px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
#footer .col-12 ul li a {
  padding: 7px 0;
  font-size: 15px;
  color: #fff;
  display: block;
}
